* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    outline: 0;
    list-style: none;
    text-decoration: none;
    font-family: "Noto sans";
    scroll-behavior: smooth;
}

:root {
    --text: #1b1313;
    --background: #ffffff;
    --primary: #304545;
    --secondary: #c9d1d9;
    --accent: #587e6b;
    --complimentary: #D98649;
}

h1,
h2,
h3,
p {
    color: var(--primary);
}

.title {
    font-size: 48px;
    font-family: "Geologica";
}

.highlight {
    color: var(--complimentary);
}

.header-banner-container .highlight,
.about-us .highlight {
    color: #ffbd8e;
    font-family: "Geologica";
}

@font-face {
    font-family: "Geologica";
    src: url("../font/Geologica-Regular.ttf ");
}

@font-face {
    font-family: "Geologica";
    src: url("../font/Geologica-Bold.ttf");
    font-weight: bold;
}

@font-face {
    font-family: "Kreadon";
    src: url("../font/Kreadon-M.otf");
}

@font-face {
    font-family: "Kreadon";
    src: url("../font/Kreadon-B.otf");
    font-weight: bold;
}

@font-face {
    font-family: "Noto Sans";
    src: url("../font/NotoSans-Medium.ttf");
}

.header-banner-container {
    background: linear-gradient(#003333, #0A3434, #062323);
    margin-bottom: 150px;
    display: flex;
    flex-direction: column;
}

/* header */
header {
    height: 100px;
    display: flex;
    border-bottom: 1px solid var(--secondary);
}

header .container {
    margin: 0 auto;
    width: 100%;
}

.container {
    margin: 0 auto;
    max-width: 1470px;
    margin-bottom: 150px;
    padding: 0px 15px;
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .4em 1.4em;
    cursor: pointer;
    font-family: "Geologica";
    transition: .3s ease;
    border: 2px solid transparent;
    border-radius: 20px;
}

.logo {
    font-family: "Geologica";
    font-size: 30px;
    color: var(--background);
    font-weight: bold;
    padding-bottom: 5px;
}

.header-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

nav {
    display: flex;
    gap: 20px;
}

header a,
footer a {
    color: var(--background);
    transition: .2s ease;
    color: var(--secondary);
}

.header-call {
    display: flex;
    align-items: center;
    gap: 20px;
}

.btn-type1 {
    color: var(--background);
    border: 2px solid var(--background);
    background-color: transparent;
    font-size: 16px;
    font-weight: normal;
}

/* header */

/* banner */
.banner {
    margin: 150px 0;
}

.banner .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: url("../image/tatneft-azs.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 42%;
    padding: 30px 0;
    margin: auto;
}

.banner-title {
    font-size: 80px;
    width: 52%;
    color: var(--background);
    line-height: 1;
    border-radius: 20px;
    font-family: "Geologica";
}

.banner-subtitle {
    width: 40%;
    font-size: 28px;
    margin-top: 25px;
    font-weight: normal;
    color: var(--background);
    font-family: "Geologica";
    line-height: 1.38;
}

.banner-btn {
    flex-grow: 0;
    margin-right: auto;
    margin-top: 50px;
    font-size: 20px;
    background-color: transparent;
    color: white;
    font-family: "Kreadon";
    font-weight: normal;
    border: 2px solid var(--background);
}

/* banner */

/* advantages start */
.advantage svg,
.terms svg {
    width: 70px;
    height: 100px;
}

.advantage path,
.advantage circle {
    color: var(--primary);
}

.advantage {
    width: 31%;
    height: 300px;
    padding: 20px;
    border: 1px solid var(--secondary);
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.card-order-btn {
    margin: 30px auto 0;
}

.advantages-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-top: 50px;
}

.advantage-title {
    font-size: 20px;
    font-weight: bolder;
}

/* advantages end */

/* terms start*/
.terms .advantage {
    background-color: var(--primary);
}

.terms path,
.terms circle {
    color: var(--background);
}

.terms .advantage p {
    color: var(--background);
}

/* terms end */

/* about start */
.about-us {
    padding: 20px;
    border: 1px solid var(--secondary);
    border-radius: 20px;
    background-color: var(--primary);
    display: flex;
    justify-content: space-between;
}

.about-us h2,
.about-us p,
.about-us a {
    color: var(--background);
}

.left-block {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    height: auto;
    gap: 20px;
}

.about-desc {
    font-size: 24px;
}

.bottom-info {
    display: flex;
    margin-top: auto;
    justify-content: space-between;
    flex-direction: column;
    font-size: 20px;
    gap: 16px;
}

.map {
    border-radius: 20px;
    overflow: hidden;
    border: 4px solid var(--complimentary);
    display: block;
    height: 500px;
}

.right-block {
    width: 62%;
}

.text-with-icon {
    display: flex;
    gap: 8px;
    align-items: center;
}

.text-with-icon svg {
    width: 24px;
}

/* about end */

/*  card start*/
form {
    margin: 0 auto;
    background: white;
    color: #3b495d;
    max-width: 62%;
    padding: 5em 4em 4em;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 24px;
    border: 2px solid var(--secondary);
    margin-top: 50px;
}

.text-input {
    font-size: 23px;
    border: none;
    border-bottom: 1px solid #b1b6be;
    padding: 8px 0;
    width: 100%;
    max-width: 496px;
    margin-bottom: 28px;
}

form img {
    position: absolute;
    top: 40px;
    right: 80px;
}

form label {
    color: #9da4ae;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 50px;
}

.submitOrder {
    display: flex;
    align-items: center;
    gap: 20px;
}

.btn-type3 {
    font-size: 20px;
    background-color: var(--primary);
    color: var(--background);
}

/* card end */


/* footer */
footer {
    background-color: var(--primary);
    height: 220px;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.footer-title {
    color: var(--background);
}

.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    width: 100%;
    margin: auto;
}


@media (max-width:1440px) {
    .container {
        max-width: 1200px;
    }
}

@media (max-width:1200px) {
    .container {
        max-width: 970px;
    }
}

@media (max-width:992px) {
    .container {
        max-width: 750px;
    }

    header nav {
        display: none;
    }
}

@media (max-width:767px) {
    .logo{
        width: 40%;
    }

    .btn-type1{
        color: var(--secondary);
        border: 2px solid var(--secondary);
        font-size: 12px;
    }

    .banner-title {
        width: 100%;
        font-size: 40px;
    }

    .banner-subtitle {
        font-size: 20px;
        width: 100%;
    }

    .container {
        max-width: none;
        margin-bottom: 75px;
    }

    form img {
        display: none;
    }

    .banner .container {
        background: none;
        padding: 0 40px;
        text-align: center;
        height: 300px;
    }

    .banner-btn {
        margin: 60px auto 0;
        font-size: 16px;
    }

    .advantage {
        width: 100%;
        height: auto;
        gap: 10px;
    }

    .advantage-title-svg {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .advantage br {
        display: none;
    }

    .advantage svg {
        width: 20px;
        height: 20px;
    }

    .submitOrder {
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: start;
    }

    .about-us {
        flex-direction: column;
        gap: 20px;
    }

    .right-block {
        width: 100%;
    }

    form {
        margin: 0 auto;
        background: white;
        color: #3b495d;
        max-width: 100%;
        padding: 1em;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        border-radius: 24px;
        border: 2px solid var(--secondary);
        margin-top: 25px;
    }

    .about-us {
        border-radius: 0;
        width: 100%;
    }

    .title {
        font-size: 32px;
    }

    .text-input {
        font-size: 14px;
        border: none;
        border-bottom: 1px solid #b1b6be;
        padding: 4px 0;
        width: 100%;
        margin-bottom: 28px;
    }

    form label {
        color: #9da4ae;
        font-size: 14px;
        line-height: 1.2;
        margin-bottom: 25px;
    }

    .btn-type3 {
        font-size: 16px;
        margin: 15px auto 0px;
    }

    .submitOrder .btn {
        margin: 0;
    }

    .header-banner-container {
        margin-bottom: 75px;
    }

    .header-call {
        display: flex;
        flex-direction: column-reverse;
        justify-content: start;
        gap: 5px;
    }

    header a {
        font-size: 12px;
    }

    footer {
        height: 100px;
    }

    .footer-content {
        padding: 0 15px;
        margin: auto 0;
    }

    .footer-col {
        font-size: 14px;
    }


    .footer-title {
        font-size: 14px;
    }

    .map {
        height: 200px;
    }

}

@media (hover: hover) {
    .btn:hover {
        transition: .3s ease;
        border: 2px solid transparent;
    }

    header a:hover,
    footer a:hover {
        transition: .2s ease;
        color: var(--background);
    }

    .btn-type1:hover {
        color: var(--background);
        background-color: var(--accent);
    }

    .banner-btn:hover {
        background-color: #E8BFA1;
        color: var(--primary);
    }
}